Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000500SAO Utils[All Projects] 插件/Plug-inpublic2014-07-10 16:062014-10-07 09:34
ReporterMoonbria 
Assigned To 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS VersionXP
Product Version0.2.3 (Alpha 2 Hotfix 3) 
Target Version0.2.4 (Alpha 2 Hotfix 4)Fixed in Version 
Summary0000500: 关闭Mail Box的撰写邮件/首选项界面时程序无响应
Description点击插件中的按钮后,有一定几率鼠标失效,然后程序无响应(比如发送邮件,点击发送以后鼠标失效,整个程序就会未响应),期间windows桌面上的图标也无法选定,桌面右键也不可用,强关重开SAO,关闭插件后恢复正常。
Additional Information包括点击窗口右上角的关闭按钮、点击确定以及发送后的关闭窗口事件都会触发
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000501closedGPBeta 在菜单的插件列表禁用MailBox时SAO Utils不响应 
has duplicate 0000607closedGPBeta 插件关闭时卡住 
has duplicate 0000535closedGPBeta MailBox导致崩溃 
has duplicate 0000525closedGPBeta 点击除本程序以外界面之后 桌面手势无效 需要点击本程序相关之后才有效 
has duplicate 0000599closedGPBeta mailbox在改变位置后会崩溃 
has duplicate 0000528closedGPBeta 在关闭mail box时会卡住 
has duplicate 0000517closedGPBeta 鼠标被固定在屏幕左上角 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-07-10 16:06 Moonbria New Issue
2014-07-10 16:06 Moonbria File Added: QQ截图20140710160051.png
2014-07-10 16:16 GPBeta File Deleted: QQ截图20140710160051.png
2014-08-01 11:20 ASTun Issue cloned: 0000577
2014-08-10 12:48 GPBeta Status new => resolved
2014-08-10 12:48 GPBeta Resolution open => fixed
2014-08-10 12:48 GPBeta OS Version 7 => XP
2014-08-10 12:48 GPBeta Target Version => 0.2.4 (Alpha 2 Hotfix 4)
2014-08-10 12:48 GPBeta Summary mailbox崩溃 => 关闭Mail Box的撰写邮件/首选项界面时程序无响应
2014-08-10 12:48 GPBeta Additional Information Updated View Revisions
2014-08-10 12:48 GPBeta Relationship added has duplicate 0000501
2014-08-10 12:49 GPBeta Relationship added has duplicate 0000607
2014-08-10 12:50 GPBeta Relationship added has duplicate 0000535
2014-08-10 12:50 GPBeta Relationship added has duplicate 0000525
2014-08-10 12:53 GPBeta Relationship added has duplicate 0000599
2014-08-10 13:57 GPBeta Relationship added has duplicate 0000528
2014-08-10 13:59 GPBeta Relationship added has duplicate 0000517


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker